package ${domain}.module.wsvr.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * LogerrCreateResponse - 错误日志
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-07-06
 */
public class LogerrCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
